/*
Theme Name: VX_2.0
Template: Divi
Author: VX™
Author URI: http://VX™ Version: 3.22.2.1555944905
Updated: 2019-04-23 02:55:05

/*---------------CTA Buttons alligned---------------*/
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}


/*---------------h3 headers---------------*/
.section_header {
	max-width: 420px !important;
margin-right: auto !important;
margin-left: auto !important;
	padding-bottom:10px!important;
	line-height:1.2em!important;
	font-size:24px!important;
}



/*---------------Vertically Center Column Elements---------------*/

.et_pb_equal_columns .et_pb_column {
margin-top:auto!important;
margin-bottom:auto!important;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/*---------------horizontal Center Column Elements--------------

.center 
	max-width: 400px !important;
margin-right: auto !important;
margin-left: auto !important;
*/
.full-screen {
 min-height: 100vh!important;
	min-width:100vh!important;
}
	.h3_k h3 a {
        border-bottom: 1px solid #fff;
    padding: 1em;
    display: block;
    padding-bottom: 0px!important;
    padding-top: 0em;
    padding-left: 9px;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 1.8em;
    max-width: 420px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
	.h3_k h3 {
    padding-bottom: 0px!important;
}

.h3_k h3 a:hover {
    background-color: #F86801;
    color: #fff;
	}
/* Fixed Element */

.fixed-element {
position:fixed;
	z-index: 9999 !important;
	color:#f96800!important;
	top: 0px;

}
/** G form CHEVRON **/

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 400!important;
    font-size: 14px!important;
}
.gform_wrapper{
	margin-top:0px !important;
}
	body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px!important;
}
.gform_wrapper input, .gform_wrapper textarea{
  background: none !important;
  border-bottom: 1px solid black !important;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  outline: none !important;

 }
.gform_wrapper input::placeholder, .gform_wrapper textarea::placeholder{
  color: black !important;
    padding: 0px 0px;

}
.newForm{
  max-width: 460px !important;
  margin: 0px !important;
}   
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  /*
    color:#ffffff;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid rgba(114,114,114,0.4);
    border-radius: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
  */
    background-color: #fa8426 !important;
    border-radius: 50px !important;
    border: 0 none !important;
    padding: 14px 25px 16px 25px !important;
    font-size: 16px !important;
    color: #fefefe !important;
}
.gform_wrapper input:hover, .gform_wrapper textarea:hover{ 
    border-bottom: 1px solid black !important;
    color: black !important;
}
.gform_wrapper input:focus, .gform_wrapper textarea:focus { 
    border-bottom: 1px solid black !important;
    color: black !important;
}
.gform_wrapper .gform_footer input[type=image]{
  opacity: 100 !important;
}
.gform_wrapper .gform_footer input[type=image]:hover{
  opacity: .6 !important;
}  
body .gform_wrapper textarea {
    height: 30px!important;
}